* {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
}

/* --- IE transparent png - link hack --- */
* html a {
	position: relative;
}
* html a img {
	position: relative;
}
* html input, * html textarea, * html select, * html button {
	position: relative;
}


body {
	text-align: center;
	font-size: 76%;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	margin: 0 auto;
	width: 990px;
	background-repeat: repeat-y;
	overflow: auto;
	text-align: left;
}

#innerwrapper {
	width: 970px;
	margin-left: 10px;
	overflow: hidden;
}
#innerwrapper_2cols {
	width: 970px;
	margin-left: 10px;
	overflow: hidden;
}

#header {
	width: 968px;
	height: 299px;
	overflow: auto;
	font-weight: bold;
	background-repeat: no-repeat;
        border: 1px solid #ffffff;
        z-index: 10;
}
#topleft,#topleft a{
float:left;
	display: block;
	width: 120px;
	height: 90px;
}
#metanav {
        float:right;
	color: #454545;
        text-decoration: none;
        text-align: right;
	padding-top: 5px;
        width: 400px;
}
#metanav a {
text-decoration: none;
color: #454545;
}
#metanav a:hover {
text-decoration: underline;
color: #454545;
}
#de_nl{
        float:right;
        text-decoration: none;
        text-align: right;
	padding-top: 5px;
        width: 40px;
        margin-right: 20px;
}
#header_text{
        clear: both;
        float:right;
	font-family: Trebuchet MS;
	font-weight: bold;
        text-decoration: none;
        color: #ffffff;
        text-align: right;
        width: 100px;
        margin-right: 335px;
        margin-top: 13px;
}
#header_text1{
	font-size: 2.5em;
}
#header_text2{
	font-size: 1.4em;
}
#settings {
	float:right;
	width: 300px;
	margin-right: 15px;
	line-height: 14px;
	overflow: hidden;
	padding-top: 5px;
	height: 17px;
}

#settings img {
	vertical-align: middle;
	margin-top: -2px;
	filter:Chroma(color=#E3DFE0);
}

#fontsize  {
        color: #454545;
	float: right;
        margin-right: 10px;
        margin-top: -2px;
}
#fontsize a {
text-decoration: none;
color: #454545;
}
#contrast {
        color: #454545;
        float: right;
}
#contrast a {
color: #454545;
text-decoration: none;
}
#contrast .k1 {
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	padding:2px;
        color: #0D435E;
}
#contrast .k2 {
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	padding:1px 3px 0px 3px;
        background-color: #0D435E;
        color: #ffffff;
}
#contrast .k2 a {
        color: #ffffff;
}

#fontsize .a1 {
        width: 10px;
        color: #454545;
        font-size:1.6em;
	font-weight:bold;
	text-align:center;
	padding:2px;
}
#fontsize .a2 {
        width: 10px;
        color: #454545;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	padding:2px;
}
#fontsize .a3 {
        width: 10px;
        color: #454545;
	font-size:1em;
	font-weight:bold;
	text-align:center;
	padding:2px;
}


#leftcol {
width: 200px;
margin-bottom: 20px;
float: left;
}
/*-- --Anfang Navigation   ------*/
#nav_top{
width: 970px;
height: 33px;
margin-bottom: 1em;
}
* html #nav_top{
width: 970px;
margin-bottom: 0em;
}
#nav1{
float:left;
margin-left:199px;
width: 571px;
height: 30px;
color: #333333;
font-weight: bold;	
}
* html #nav1{
width: 569px;
margin-left:99px;
padding-left: 1px;
}
#nav1 ul{
margin:0;
padding:3px 0 0 0;
list-style:none;
}
#nav1 li{
display:inline;
margin:0;
padding:0;
}
#nav1 a{
float:left;
margin:0;
text-align: center;
text-decoration:none;
padding:6px 0px 6px 0px;
color: #333333;
font-weight: bold;
width:141px;
}
#nav1 a span{
color:#000000;
}
#nav1 #current a{
background-color: #ffffff;
}
#nav2{
z-index: 99;
list-style: none;
width: 199px;
font-weight: bold;
font-size: 0.95em;	
text-align: left;
display:block;	

} 
#nav2 ul li{
font-size: 1.15em;
list-style: none;
padding:  5px 0px 5px 18px;
background-repeat:  no-repeat;
background-position:  4px 8px; 
}
#nav2 ul li a {
list-style: none;
text-decoration: none;
}  
#nav2 ul li a:hover {
text-decoration: underline;
}   
#nav2 ul li.current, #nav2 ul li.current_down {
padding-top:  0px ;
padding-bottom:  0px ;
text-decoration: none;
} 
#nav2 ul li.current a{
text-decoration: none;
font-weight: bold;
}
#nav2 ul li.current .main_point, #nav2 ul li.current_down .main_point {
background-repeat:  no-repeat;
padding: 5px 0px 0px 18px;
margin: 0px 0px 0px -18px;
min-height: 24px;
background-color: #51B90B; 
} 
 
/*Unterliste*/
#nav2 ul li ul {
padding-bottom: 5px;
}
#nav2 ul li ul li {
font-size: 0.95em;
padding:  5px 0px 2px 13px;
border-bottom: 0;
background-image: none; 
} 
#nav2 ul li ul li a{
color: #000000;
text-decoration: none;
font-weight: bold;
}

#nav2 ul li.current ul li.current_sub {
padding-bottom: 2px;

background-repeat:  no-repeat;
background-position:  0px 8px; 
}
#nav2 ul li ul li.current_sub a{
font-weight: bold;
}  
#nav2 ul li ul li a:hover{
text-decoration: underline;
}
#search {

background-image: url(/pix/search.gif);    
background-repeat:  no-repeat;
background-position:  9px 10px; 
height: 33px;
margin-left: 771px;
width: 198px
}
* html #search {
margin-left: 720px;
width: 198px
}
#words {
	border: 0px;
	background: none;
	margin-top: 9px;
	margin-left: 10px;
        padding-top: 2px;
        padding-bottom: 2px;
	width: 120px;
}
#searchsubmit {
	border: 0px;
	background: none;
	margin-top: 11px;
	font-weight: bold;
	margin-left: 18px;
}
/*-- --Ende Navigation   ------*/
#contentwrapper {
	float: right;
	width: 760px;
	overflow: hidden;
	min-height: 300px;
}

#centercol {
        font-size: 1.1em;
	width: 545px;
        line-height: 140%;
	float: left;
	padding: 4px 2px 5px 2px;
}

#centercol.allris {
	width: 745px;
}

#centercol h1 {
	font-family: Trebuchet MS;
	font-weight: bold;
	margin-bottom: 1.0em;
	font-size: 1.8em;
        line-height:1.1em;
}

#centercol h2 {
	font-weight: bold;
	margin-bottom: 0.75em;
        margin-top: 0.75em;
	font-size: 1.2em;
        line-height:1.2em;
}
#centercol h3 {
	font-weight: bold;
	margin-bottom: 0.5em;
        margin-top: 0.75em;
	font-size: 1.2em;
        line-height:1.2em;
}
#centercol a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

#centercol a:hover {
	color: #000000;
	text-decoration: underline;

}

#centercol table {
	margin-bottom: 1em;
	line-height: 140%;
}

#centercol p {
	margin-bottom: 1em;
	line-height: 140%;
}

#centercol ul {
	margin-left: 2em;
	margin-bottom: 1em;
	list-style-type: square;
	line-height: 140%;
}

#centercol ol {
	margin-left: 2em;
	margin-bottom: 1em;
	list-style-type: decimal;
	line-height: 140%;
}


#centercol .lineunder {
	border-bottom: 1px solid #b1b7d8;
	margin-bottom: 1em;
}

#centercol #print {
	margin-top: 20px;
	margin-bottom: 10px;
        margin-right: 0px;
        text-align: right;
}
#centercol #print a{
	margin-top: 20px;
	margin-bottom: 10px;
}
#centercol #print .printer {
	background-image: url(/pix/aqua/print.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 25px;
	margin-right: 20px;
	font-weight: bold;
	color: #222222;
}

#centercol th {
	padding: 3px;
}
#centercol th p{
margin-bottom:  0px;
}
#centercol td {
	padding: 3px;
	/*border: 1px solid #5485BF;*/
}
#centercol .box_head {
	padding:4px 4px 4px 4px; 
	font-weight:bold;
	font-size:1.1em;
        line-height:1.0em;
        width: 100%; 
        max-width: 540px;
	margin-top: 10px;
	margin-bottom: 5px;
	float:left;
}

#centercol .box_head h2 {
	display: inline;
	font-size: 1.2em;
        line-height:1em;
}

#centercol .box_row {
        padding:4px 4px 4px 4px;
	float:left;
	margin-right:0em;
	margin-left:0em;
        max-width: 525px;
	width: 100%; 

}
#centercol .box_row_even {
        padding:4px 4px 4px 4px;
	float:left;
	width: 100%; 
        max-width: 525px;
}
* html #centercol .box_head, * html #centercol .box_row, * html #centercol .box_row_even {
	width: 99%; /*565px;*/
}
#centercol .weiterlesen{
margin-top: 7px;
padding-bottom:0.5em;
padding-right:10px;
text-align:right;
vertical-align:bottom;
font-weight: normal;
}
#centercol a .weiterlesen {
font-weight: normal;
}
#centercol #anchormenu, #centercol #anchormenu a{
font-weight: bold;
margin-bottom: 1.7em;
}
.content_line{
height: 5px;
}

#boxes_left {
	margin-top: 15px;
	margin-right: 1px;
}

#rightcol {
	width: 200px;
	float: right;
	line-height: 140%;
	overflow: hidden;
}

#rightcol h2 {
	color: #002D59;
	font-weight: bold;
	background-position: bottom;
	background-repeat: no-repeat; */
	background-color: #BCDEFF;
	padding: 5px;
	margin-bottom: 5px;
}

#rightcol a {
	color: #29166F;
	text-decoration: none;
}

#rightcol p {
	margin: 0px 5px 5px 5px;
}

#rightcol ul, #rightcol ol {
	margin: 0px 5px 5px 1.5em;
	list-style-type: square;
}

#rightcol table {
	margin: 0px 5px 5px 5px;
}
#rightcol .right_box_head_top,
#leftcol .right_box_head_top {
        background-color: #FBD84A;
        height: 5px;

}
#rightcol .right_box_head_bottom,
#leftcol .right_box_head_bottom {
        background-color: #FBD84A;
        height: 5px;
}
* html #rightcol .right_box_head_top,
* html #leftcol .right_box_head_top {
        display: none;
}
* html #rightcol .right_box_head_bottom,
* html #leftcol .right_box_head_bottom {
        display: none;
}
#rightcol .right_box_head,
#leftcol .right_box_head {
	background-color: #FBD84A;
	color: #4F1500;
	width: 200px;
	padding: 3px 3px 3px 4px; 
	font-weight: bold;
	font-size: 1.1em;
	overflow: hidden;
}
#leftcol #boxes_left .right_box_head {
	width: auto;
}
* html #rightcol .right_box_head,
* html #leftcol .right_box_head {
	padding: 7px 3px 7px 4px; 
	margin-bottom: 6px;
}
#rightcol .right_box_entry,
#leftcol .right_box_entry {
	padding-left: 1px;
	width: 199px;
	font-size: 1.1em;
	overflow: hidden;
}
*+html #rightcol .right_box_entry,
*+html #leftcol .right_box_entry {
	margin-bottom: -3px;
}
#rightcol .right_box_text,
#leftcol .right_box_text {
	border-top: 1px solid #FFCA15; 
    background-image: url(/pix/F_arrow_right.png); 
	background-repeat: no-repeat;
    background-position: 3px 12px;
	margin-top: 0px;
	margin-bottom: 9px;
	padding-top: 8px;
	padding-left: 12px;
}
#rightcol .right_box_text_noline,
#leftcol .right_box_text_noline {
    background-image: url(/pix/F_arrow_right.png); 
	background-repeat: no-repeat;
    background-position: 3px 4px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 12px;
}
#rightcol .right_box,
#leftcol .right_box {
	border-top: 1px solid #FFCA15; 
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 2px;
	padding-bottom: 4px;
}
#rightcol .right_box_noline,
#leftcol .right_box_noline {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 5px;
}
#rightcol .right_box_picture,
#leftcol .right_box_picture {
	border-top: 5px solid #FFCA15; 
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
#rightcol .right_box_container .right_box_picture:first-child,
#leftcol .right_box_container .right_box_picture:first-child {
	border-top: none;
}
#rightcol .right_box_picture_noline,
#leftcol .right_box_picture_noline {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
#rightcol .right_box a,
#rightcol .right_box_text a,
#rightcol .right_box_text_noline a,
#rightcol .right_box_noline a,
#leftcol .right_box a,
#leftcol .right_box_text a,
#leftcol .right_box_text_noline a,
#leftcol .right_box_noline a {
	color: #000000;
	padding-right: 3px;
	width: 194px;
	font-size: 1.1em;
	overflow: hidden;
}
#footer {
	margin: 0 auto;
	width: 990px;
	height: 45px;
	background-position: bottom;
	background-repeat: no-repeat;
	padding-top: 60px;
	text-align: center;
	margin-bottom: 2em;
}
#footer_content {
	margin-top: 1em;
}
*+html #footer_content{
	padding-top: 12px;
}
* html #footer_content{
	padding-top: 12px;
}
#footer a {
	color: #454545;
	text-decoration: none;
	font-weight: bold;
}

#footer a:hover {
	text-decoration: underline;
	color: #454545;
}


.block {
	width: 100%;
	overflow: hidden;
	margin-bottom: 1em;
}
/* Bilder etc.  ------  */
.image {
	margin:0em;
	padding:0em;
	text-align:right;
}

#centercol .linktextrechts {
text-align: left;
width: auto;
margin-left: 56px;
}
#centercol .linktextuntencenter {
float: none;
text-align: left;
padding: 3px 0px 5px 3px;
}
#centercol .linktrechtsnoimage {
float: none;
}
#centercol .bildlinks {
float: left;
text-align:left;
width: 54px;
min-height: 21px;
padding-left: 0px;
}

#centercol .bildobencenter {
width: auto;
text-align: center;
}
.container {
width: 100%;

overflow: hidden;
margin-bottom: 0.75em;
}
.container img {
/*border-color:#ffffff;*/
}
#centercol .imageleft_margin {
margin-right: 0.4em;
}
#centercol .imageright_margin {
margin-left: 0.7em;
}
#centercol .imageleft {
float: left;
text-align: left;
margin: 0.4em 0 0 0;
width: auto;
}
#centercol .imageright {
float: right;
text-align: left;
margin: 0.4em 0 0 0.4em;
width: auto;
}
#centercol .contentover {
float: left;
margin: 0 0.4em 0 0;
width: 100%;
}
.imageover {
clear: both;
text-align: left;
float: left;
width: auto;
}
#centercol .imageunder {
float: left;
text-align: left;
margin: 0.4em 0 0 0;
width: auto;
}
#centercol .imageleft a, #centercol .imageright a, #centercol .imageunder a, #centercol .imageover a{
text-decoration: none;
color: #ffffff;
}

.image {
	margin:0em;
	padding:0em;
	text-align:right;
}
.shadow_r {
	background-image:url('/pix/shadow_r.jpg');
	background-position:right;
	background-repeat:repeat-y;
}
.shadow_tr {
	padding-right:6px;
	background-image:url('/pix/shadow_tr.jpg');
	background-position:top right;
	background-repeat:no-repeat;
}
.shadow_b {
	background-image:url('/pix/shadow_b.jpg');

	background-position:bottom;
	background-repeat:repeat-x;
}
.shadow_bl {
	background-image:url('/pix/shadow_bl.jpg');
	background-position:bottom left;
	background-repeat:no-repeat;
}
.shadow_br {
	padding-bottom:6px;
	background-image:url('/pix/shadow_br.jpg');
	background-position:bottom right;
	background-repeat:no-repeat;
}
.shadow_br_enl {
	padding-bottom:1px;
	background-image:url('/pix/shadow_br.jpg');
	background-position:bottom right;
	background-repeat:no-repeat;
}
html* .shadow_br, html* .shadow_br_enl{
padding-bottom:3px;
}
#centercol .blockfloat {
width: 49%;
float: left;
margin-right: 2.5%;
}
#centercol .blockfloat2 {
width: 48.5%;
float: left;
margin-right: 0%;
}
#centercol .bildunterschrift{
margin-top: 4px;
color: #686868;
font-size: 1.0em;
text-align: left;
clear:left;
margin-right: 6px;
}
#centercol .bildunterschrift a{
color: #686868;
margin-top: 4px;
font-size: 1.0em;
text-align: left;
font-weight: normal;
}
#centercol .bildunterschrift a:hover{
color: #24569B;
text-decoration: underline;
}
.img_enl {

color: #ffffff;
text-align: left;
padding: 0px;
}
.img_link{
padding: 0px;
color: #ffffff;
text-align: left;
}
#centercol .galerieblock {
	margin-top:1em;
	margin-bottom:1em;
        width:545px;
}
*+html #centercol .galerieblock {
	margin-top:1em;
	margin-bottom:1em;
        width:545px;
}
#centercol .galerierahmen {
	float:left;
	margin-right:0.5em;
        margin-bottom:0.3em;
	text-align:center;
	overflow:hidden;
	display:block;
}
#centercol .galeriebild {
	float:left;
	padding:0.5em;
	text-align:center;
	width:220px;
	height:220px;
	overflow:hidden;
	display:block;
        margin-top: 5px;
}
#centercol .galerieimage {
        margin:0em;
	text-align:center;
}
#centercol .galerielupe {
	position:relative;
	top:0px;
}
html* #centercol .galerielupe {
	top:0px;
}

#centercol .galerieunterschrift {
        line-height:1.2em;
	position:relative;
        margin-left: 1px;
        margin-top: 5px;
        text-align: center;
        font-size: 0.9em;

}

#centercol .textimage {
	overflow:hidden;

}

#centercol .textimage .image {
	margin:0em;
	padding:1px;
	text-align:right;
	background-color:#FFF;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
}
#centercol .textimage .bildunterschrift {
	text-align:center;
	margin:0em;
	padding:0em;
	font-size:1.1em;
	background-color:#E6E6E6;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
}


#centercol .textimage .lupe_img a img{
border: 0em none;
}
#centercol .textimage a,#center .textimage a:visited {
	text-decoration:none;
	font-size:0.8em;
	font-weight:normal;
	color:#000;
}
#centercol .textimage a:hover {
	border:0em;
	text-decoration:underline;
}
.columntwo{
margin-left: 40px;
}

.subheadline {
color: #c1243c;
font-weight: bold;
font-size: 1.15em;
}

.pflichtfeld{
color: #ff0000; 
font-weight: bold;
font-size: 1.3em;
}
/* Modul: FormMailer */
.fm_container {
overflow:hidden;
width:99%;
margin-bottom:0.7em;
}
.fm_block {


overflow:hidden;
width:99%;
margin-bottom:0.7em;
}
.fm_left {
float:left;
text-align: right;
width:33%;
}
.fm_left_col {



float:left;
text-align: right;
width:68%;
}
.fm_right {
float:right;
width:66%;
}
.fm_right_col {
float:right;
width:30%;
}


.fm_break {
width:99%;

padding-left:0.25em;
margin-bottom:0em;
margin-top:0em;
}





.fm_submit {
width:96%;
text-align:right;
}


.fm_right option {
margin-right:2em;
}


.fm_submit input {
}
.fm_error {
color:#ff0000;

}


/* --------  Start Tabelle -----------  */
.contenttable { 
  	width:98%;
   font-size: 1em;
}

.contenttable th {
	text-align: left;
	font-weight: bold; 
  	padding:3px;
        
}

.contenttable td {
	font-weight: normal;
	border-spacing: 2px;
	padding: 3px;
	vertical-align: top;
/*
	color: #000000;
   background-color: #EEEEEE;
 */      
}

.oeffnungszeiten {
        width: 250px;
}

.oeffnungszeiten th{
	text-align: left;
	font-weight: bold; 
  	background-color: #0094C9;
  	color:white;
  	padding:3px;
        
}

.oeffnungszeiten td {
	font-weight: normal;
	border-spacing: 2px;
	padding: 3px;
	vertical-align: top;
	color: #000000;
        background-color: #EEEEEE;
        
}

.columnleft {
	width:45%;
	float:left;
}


.columnright {
	width:45%;
	float:right;
}
.columnleft ul li{
margin-left:17px;
list-style: none;
}

.internallink, .externallink {
	padding-left: 1em;
	background-repeat: no-repeat;
	background-position: 0em 0.2em;
}

.internallink {
	background-image: url(/pix/link_internal.gif);
}

.externallink {
	background-image: url(/pix/link_external.gif);
}

ul.headlinelist {
        display: block;
        width: 100%;
        overflow: hidden;
}

ul.headlinelist li {
	display: block;     
	width: 45%;
	list-style: none;
	margin-bottom: 0.5em;
	float: left;
	margin-right: 1%;
}

.mitarbeiterstelle {
	margin-bottom: 1em;
	padding: 0.2em;
	background-position: top right;
	background-repeat: no-repeat;
} 

#centercol a.toplink {
font-weight: bold;
font-size: 0.9em;
padding-left: 17px;
text-decoration: none;
}
#centercol  a.toplink:hover{
font-weight: bold;
font-size: 0.9em;
text-decoration: underline;
}
.moreinfolink {
background-position:1px center;
background-repeat:no-repeat;
padding-left:15px;
}
.clear {
clear: both;
}

.newsletterabo {
width: 100%;
text-align: center;
padding-top: 10px;
margin-top: 10px;
}

/**
 * FLEX
 */
/* einfache Bilderliste */
div.imagelist  {
	overflow: hidden;
	width: 100%;
	margin-bottom:20px;
}
div.imagelist_item {
	float: left;
	margin:none;
	margin-right: 5px;
	margin-top: 5px;
	overflow:hidden;
	border:none;
}
div.imagelist_item a img {
	margin:0em;
	border:none;
}
div.imagelist_item a {
	background-image:none;
	padding:0;
}

/* 2spaltige Ausgabe */
.two-cols-area {
	width: 100%;
	overflow: hidden;
}
.two-cols-right {
	float: right;
	width: 48%;
}
.two-cols-left {
	float: left;
	width: 48%;
	margin-right: 20px;
}

/* Bilder in Einleitungen etc pp */
.left {
	float: left;
	margin: 0 0.4em 0.4em 0;
	width: auto;
}
.right {
	float: right;
	margin: 0.4em 0 0 0.4em;
	width: auto;
}
.over {
	float: left;
	margin: 0 0.4em 0.4em 0;
	width: 100%;
}
.under {
	float: left;
	margin: 0.4em 0 0 0.4em;
	width: 100%;
}
.left a, .right a,.under a, .over a{
	text-decoration: none;
	color: #ffffff;
}

/**
 * SmoothGallery
 */
.myGallery
{
	width: 95%;
	height: 420px;
	z-index:5;
	display: none;
	overflow: hidden;
	border: 1px solid #000000;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #EFEFEF;
	background-repeat: no-repeat;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #EFEFEF;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('loading.gif');
}

.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 40px;
	background: #D6D6D6;
	color: #000000;
	text-indent: 0;
	overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	color: #333333 ! important;
	padding: 0 ! important;
	font-size: 90% ! important;
	margin: 0 ! important;
	margin: 2px 5px ! important;
	font-weight: bold ! important;
}

.jdGallery .slideInfoZone p
{
	padding: 0 ! important;
	font-size: 80% ! important;
	margin: 2px 5px ! important;
	color: #000000 ! important;
}

.jdGallery div.carouselContainer
{
	position: absolute;
	height: 120px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;
	/*width: 100px; background: url('carousel_btn.gif') no-repeat;*/
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #D6D6D6;
	color: #000000;
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 100px;
	background: #D6D6D6;
	color: #000000;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery .carousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .label .number
{
	color: #b5b5b5;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.jdGallery a.left
{
	left: 0;
	top: 0;
	background: url('prevlabel.gif') no-repeat center left;
}

/* * html .jdGallery a.left { background: url('prevlabel.gif') no-repeat center left; } */

.jdGallery a.right
{
	right: 0;
	top: 0;
	background: url('nextlabel.gif') no-repeat center right;
}

/* * html .jdGallery a.right { background: url('nextlabel.gif') no-repeat center right; } */

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.jdGallery a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.jdGallery a.open:hover { background: url('lupe.gif') no-repeat center center; }

* html .jdGallery a.open:hover { background: url('lupe.gif') no-repeat center center;
	filter:alpha(opacity=60); }

ul.medialist {
	list-style-type:none;
}

.textblock, .two-cols-area {
margin-bottom: 1em;
}

/* Schnellsuche */
#searchresult {
	width: 370px;
	min-height: 100px;
	color: #fff;
	position: absolute;
	top: 349px;
	padding: 15px 15px;
	z-index: 15000;
	margin-left: -215px;
	background-image: 
        url("/pix/searchresult_background.png");
}

#searchresult .employees ul li a {
    padding-left: 25px;
    background-image: url("/pix/icon_mitarbeiter.png");
    background-position: 2px 3px;
}

#searchresult .searchresult-category {
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#searchresult .searchresult-category a {
    color: #fff;
}

#searchresult .products ul li a, #searchresult .pages ul li a, #searchresult .forms ul li a{
    padding-left: 25px;
    background-image: url("/pix/icon_document.png");
    background-position: 2px 3px;
    color: #fff;
}

#searchresult h2 {
    font-size: 15px;
    margin-bottom: 8px;
}

#searchresult ul li {
    float: none;
    height: auto;
}

#searchresult ul {
    margin-bottom: 7px;
}

#searchresult ul > li > a {
    height: auto;
    background-repeat: no-repeat;
}

.socialmedia {
display: inline-block;
float: right;
}

.socialmedia a {
display: inline-block;
width: 29px;
height: 29px;
background-repeat: no-repeat;
}

a#fb {
background-image: url("/pix/fb.png");
}

a#twitter {
background-image: url("/pix/twitter.png");
background-position: 0px 3px;
margin-left: 5px;
}